/**
 * Copyright 2019 DH
 * All right reserved.
 * 项目名称: 大恒泰山系统
 * 创建日期:2022/1/5
 */
package org.ts.ddcs.controller.simulator.entity;

/*** 
 * Date:2022/1/5
 * Title:文件所属模块（必须填写）
 * Description：对本文件的详细描述，原则上不能少于30字
 * @author dylan
 * @mender：（文件的修改者，文件创建者之外的人）
 * @version 1.0
 * Remark：认为有必要的其他信息
 */
public class SimulatorDetailInfo {
    private String id;
    private String mainId;
    private String sendTime;
    private String backTime;
    private String sendDatagram;
    private String backDatagram;
    private String runStatus;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getMainId() {
        return mainId;
    }

    public void setMainId(String mainId) {
        this.mainId = mainId;
    }

    public String getSendTime() {
        return sendTime;
    }

    public void setSendTime(String sendTime) {
        this.sendTime = sendTime;
    }

    public String getBackTime() {
        return backTime;
    }

    public void setBackTime(String backTime) {
        this.backTime = backTime;
    }

    public String getSendDatagram() {
        return sendDatagram;
    }

    public void setSendDatagram(String sendDatagram) {
        this.sendDatagram = sendDatagram;
    }

    public String getBackDatagram() {
        return backDatagram;
    }

    public void setBackDatagram(String backDatagram) {
        this.backDatagram = backDatagram;
    }

    public String getRunStatus() {
        return runStatus;
    }

    public void setRunStatus(String runStatus) {
        this.runStatus = runStatus;
    }
}
